<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>m4play.com</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="listado-videojuegos">
   <link rel="stylesheet" href="detalle-videojuego.css">
 </head>
 <body>
    <header>
        <h1><span>M4</span>PLAY</h1>
        <div>
            <img src="Images/logo.png" alt="Logo_M4PLAY">
        </div>  
    </header>
    <div class="menu">
        <a href="M4PLAY-PAGINA_PRINCIPAL.html">M04PLAY</a>
        <a href="M4PLAY-DETALLE_VIDEOJUEGO.html"> ANALISIS</a>
        <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">VIDEOJUEGOS</a>
        <a href="M4PLAY-CONTACTO.html">CONTACTO</a>
    </div>
    <section class="cabecera-videojuego">
        <img class="img-cabecera" src="Images/God-of-war-cabecera.jpg" alt="God-of-war-cabecera">
        <div class="info-cabecera">
            <h2>God of War Ragnarok</h2>
            <div class="plataformas">
                <p>Plataformas: </p>
                <img src="Images/ps4.png" alt="ps4">
                <img src="Images/ps5-cabecera-white.png" alt="ps5"> 
            </div>
            <p>Idiomas: </p>
            <div class="idiomas">
                <button>Español(ESP)</button>
                <div class="idiomas-repertorio">
                <p>-Árabe</p>
                <p>-Italiano</p>
                <p>-Inglés</p>
                <p>-Francés</p>
                <p>-Alemán</p>
                <p>-Griego</p>
                <p>-Japonés</p>
                <p>-Polaco</p>
                <p>-Portugués (europeo)</p>
                <p>-Portugués (Brasileño)</p>
                <p>-Ruso</p>
                <p>-Español (LATAM)</p>
                </div>
            </div>
            <div class="pegi">
                <img class="pegi-18" src="Images/PEGI_18.png" alt="Pegi-18">
            </div>
        </div>
    </section>
    <body>
        <p class="titulo">God of War Ragnarok, la magistral obra de Santa Monica</p>
        <main>
            <section class="analisis">
                <article class="analisis-estructura">
                    <img src="Images/God-of-war-ragnarok-caratula.jpg" alt="God-of-war-ragnarok-caratula">
                    <div class="informacion-juego">
                        <h3>INFORMACIÓN DEL JUEGO</h3>
                        <p><span>Fecha de lanzamiento: </span>09/11/2022</p>
                        <p><span>Desarrollador: </span>Santa Monica Studio</p>
                        <p><span>Modos de juego: </span>Un jugador</p>
                        <p><span>Género: </span>Acción-Aventura/Hack and Slash</p>
                        <p><span>Precio: </span>64,99€ (PS4) 79,99€ (PS5)</p>
                        <p><span>Sinopsis: </span>God of War Ragnarok es una aventura de acción a cargo de Sony Santa Monica. Juntos, Kratos y Atreus se adentran en los nueve reinos en busca de respuestas mientras las fuerzas de Asgard se preparan para la batalla profetizada que supondrá el fin del mundo.</p>
                        <p><span>Opinión del experto: </span>Una obra de arte, tanto en los aspectos narrativos como en la construcción de los Nueve Reinos y todas las mejoras que se incorporan en el sistema de combate. Es una secuela a la altura de un dios, capaz de emocionarnos y hacernos temblar con la furia de Kratos.</p>
                        <p><span style="color:green">Lo mejor: </span>Historia, mejoras en el combate, los mundos abiertos y la escala de los enemigos. El uso del plano secuencia.</p>
                        <p><span style="color:red">Lo peor: </span> El apartado técnico es mejor, pero no supone un salto dramático respecto al anterior God of War ni exprime al máximo las posibilidades de PS5.</p>
                        <p><span>Valoración: </span></p>
                        <p class="valoracion">94</p>
                        <img src="Images/metacritic.jpg" alt="metacritic-logo">
                    </div>
                </article>
            </section>
            <section class="videojuegos-recomendados">
                <p>VIDEOJUEGOS QUE PODRÍAN GUSTARTE: </p>
                <article class="videojuego-recomendado">
                    <img src="Images/God-of-war-2018.jpg" alt="God-of-war-2018">
                    <p>God of War (2018)</p>
                    <p>Playstation 4</p>
                    <a href="https://www.game.es/VIDEOJUEGOS/AVENTURA/PLAYSTATION-4/GOD-OF-WAR/150203" target="_blank">COMPRAR</a>
                </article>
                <article class="videojuego-recomendado">
                    <img src="Images/God-of-war-3-remastered-caratula.jpg" alt="God-of-war-3-remastered-caratula">
                    <p>God of War III Remasterizado</p>
                    <p>Playstation 4</p>
                    <a href="https://store.playstation.com/es-es/product/EP9000-CUSA01715_00-0000GODOFWAR3PS4" target="_blank">COMPRAR</a>
                </article>
                <article class="videojuego-recomendado">
                    <img src="Images/God_of_war_collection-caratula.jpg" alt="God-of-war-collection-caratula">
                    <p>God of War Collection</p>
                    <p>Playstation 3</p>
                    <a href="https://www.amazon.es/God-of-War-Collection-Essentials/dp/B00BHWNETE" target="_blank">COMPRAR</a>
                </article>
            </section>
            <section class="nuestra-valoracion">
                <p>NUESTRA VALORACIÓN: </p>
                <article class="valoraciones">
                    <p>Gráficos:</p>
                    <progress id="graficos" max="99" value="95">9.5</progress>
                    <p>Sonido:</p>
                    <progress id="sonido" max="99" value="93">9.3</progress>
                    <p>Jugabilidad:</p>
                    <progress id="jugabilidad" max="99" value="98">9.8</progress>
                    <p>Duración:</p>
                    <progress id="duracion" max="99" value="96">9.6</progress>
                    <p>Historia:</p>
                    <progress id="historia" max="99" value="99">9.9</progress>
                    <p>Multijugador:</p>
                    <progress id="multijugador" max="99" value="0">NULL</progress>
                </article>
                <article class="valoracion-final">
                    <p>Nota Final: </p>
                    <p>9.6</p>
                </article>
            </section>
            <section class="comentarios-videojuego-usuarios">
                <p>COMENTARIOS: </p>
                <article class="comentario">
                    <div class="usuario-perfil-time">
                        <img src="Images/usuario-kase.jpg" alt="usuario-kase">
                        <p><span>Javier</span>   Hace 2 dias</p>
                    </div>
                    <p>De los mejores juegos que he jugado nunca. Kratos está OP y me flipa la historia. Analisis de 10 sois los mejores !</p>
                </article>
                <article class="comentario">
                    <div class="usuario-perfil-time">
                        <img src="Images/usuario-jorge.png" alt="usuario-kase">
                        <p><span>Jorge</span>   Hace 8 horas</p>
                    </div>
                    <p>A ver si mi madre me lo compra... k ganas xD</p>
                </article>
                <article class="comentario">
                    <div class="usuario-perfil-time">
                        <img src="Images/usuario-gato.jpg" alt="usuario-kase">
                        <p><span>Charlie</span>   Hace 1 día</p>
                    </div>
                    <p>Gracias por estos analisis. Ahora tengo mas ganas de jugarlo :(</p>
                </article>
            </section>
        </main>
        <aside>
            <section class="noticias">
                <p>NOTICIAS RELACIONADAS:</p>
                <article class="noticia">
                    <img src="Images/God-of-war-noticia-1.jpg" alt="God-of-war-noticia-1">
                    <a href="https://vandal.elespanol.com/noticia/1350757870/god-of-war-ragnarok-detalla-los-cambios-de-su-parche-de-lanzamiento/" target="_blank">God of War: Ragnarok detalla los cambios de su parche de lanzamiento</a>
                </article>
                <article class="noticia">
                    <img src="Images/god-of-war-ragnarok-noticia-spotify.jpg" alt="god-of-war-ragnarok-noticia-spotify">
                    <a href="https://vandal.elespanol.com/noticia/1350757905/la-banda-sonora-de-god-of-war-ragnarok-ya-esta-disponible-en-spotify/" target="_blank">La banda sonora de God of War: Ragnarok ya está disponible en Spotify</a>
                </article>
                <article class="noticia">
                    <img src="Images/god-of-war-ragnarok-noticia-compra.jpg" alt="god-of-war-ragnarok-noticia-compra">
                    <a href="https://as.com/meristation/2022/11/09/noticias/1667991547_805434.html" target="_blank">God of War Ragnarok: dónde comprar el juego, precio y ediciones</a>
                </article>
                <article class="noticia">
                    <img src="Images/God-of-war-noticia-cambio.jpg" alt="God-of-war-noticia-cambio">
                    <a href="https://as.com/meristation/2022/11/08/noticias/1667901849_512200.html" target="_blank">Comparativa God of War Ragnarok vs God of War (2018). ¿Qué ha mejorado y cambiado desde la anterior entrega?</a>
                </article>
                <article class="noticia">
                    <img src="Images/god-of-war-ragnarok-noticia-internacional.jpg" alt="god-of-war-ragnarok-noticia-internacional">
                    <a href="https://as.com/meristation/2022/11/03/noticias/1667492683_208814.html" target="_blank">Todos los análisis de God of War Ragnarok. ¿Qué dice la prensa internacional? ¿Hay rival para Elden Ring?</a>
                </article>
                <article class="noticia">
                    <img src="Images/god-of-war-ragnarok-noticia-graficos.jpg" alt="god-of-war-ragnarok-noticia-graficos">
                    <a href="https://as.com/meristation/2022/11/03/noticias/1667466951_035169.html" target="_blank">God of War Ragnarök presenta todos sus modos gráficos al detalle en PS4, PS4 Pro y PS5</a>
                </article>
            </section>
        </aside>
        <footer>
            <div class="redes-adress">
                <div class="redes-sociales">
                    <a href="https://es-es.facebook.com/" target="_blank">FACEBOOK</a>
                    <a href="https://twitter.com/?lang=es" target="_blank">TWITTER</a>
                    <a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
                    <a href="https://www.m4play.com" target="_blank">RSS</a>
                </div>
                <address>Carrer Aiguablava 121<br>08033 Barcelona</address>
            </div>
            <p>Copyright © 2022</p>
        </footer>
    </body>